MetacatUI - Bug #6808

case-sensitive search
07/27/2015 12:00 PM - Yiwei Wang

Status: Resolved Start date: 07/27/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.7.2 Spent time: 0.00 hour
Bugzilla-ld:

Description

Search (location) appears to be case sensitive. For example, did not find results for "colorado" but did find results for "Colorado”. I'm
not sure if that applied to other filter categories as well.

History

#1 - 07/28/2015 11:30 AM - Lauren Walker

- Target version setto 1.7.2

#2 - 08/03/2015 04:26 PM - Lauren Walker
- Status changed from New to Resolved

- Assignee set to Lauren Walker

Use the 'text' Solr field types to take advantage of case-insensitive matching
Capitalize the first letter of the taxon searches to match field values
